# Uses of Class
org.xnio.channels.AssembledConnectedMessageChannel

Packages that use AssembledConnectedMessageChannel
Package
Description
org.xnio.channels
The core XNIO channel API.

## Uses of AssembledConnectedMessageChannel in org.xnio.channels

Methods in org.xnio.channels that return types with arguments of type AssembledConnectedMessageChannel
Modifier and Type
Method
Description
`ChannelListener.Setter<? extends AssembledConnectedMessageChannel>`
AssembledConnectedMessageChannel.`getCloseSetter()`
`ChannelListener.Setter<? extends AssembledConnectedMessageChannel>`
AssembledConnectedMessageChannel.`getReadSetter()`
`ChannelListener.Setter<? extends AssembledConnectedMessageChannel>`
AssembledConnectedMessageChannel.`getWriteSetter()`